
 .slide-holder .slider {
        width: 100%;
        margin: 10px auto;
        margin-bottom: 0;
    }

    .slick-slide {
      margin: 0px 5px;
    }
.slick-slide img {
    width: 250px;
    /* display: none !important; */
    margin: auto;
    transition: 1s ease-in-out;
    transform: scale(.6);
}
.slick-slide.slick-current.slick-center img{
  transform: scale(1);
}

.slick-active img {
display: block !important;
}

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
    transition: all ease-in-out .3s;
    opacity: 0.5;
}
.thumb hr{
  margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 2px solid #dae1e4;
}
    
    .slick-active {
      opacity: .5;
    
    }
  
  .slick-active img{

      opacity: 1;
      max-width: 220px;
    
    }
  .slick-center img {
      height: 200px !important;
      width: 200px !important;
      object-fit: contain;
      padding: 0px;
      display: block;    
      margin: auto;
      /*margin-left: -10%;*/
}
.slick-slider .slick-track{
    max-height: unset;
    overflow: hidden;
    min-height: 280px !important;
}
/*
  .slick-list.draggable {
    min-height: 250px;
}*/

    .slick-current {
      opacity: 1;
    }
  .slick-next {
        right: 15%;
  }
.slick-prev {
        left: 15%;
    position: absolute;
    z-index: 99;
}
 
.slide-holder .main {
       font-family: gotham;
    width: 100%;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    text-transform: capitalize;
}




/*h3 {
    background: #fff;
    color: #3498db;
    font-size: 36px;
    line-height: 100px;
    margin: 10px;
    padding: 2%;
    position: relative;
    text-align: center;
}*/






.slick-prev {
    left: 5% !important;
}

.slick-next {
    right: 5% !important;
}


.fit-center-block{
    width: fit-content;
    display: block;
    margin: auto;
    width: -moz-fit-content;
}


.triangle-up {
  width: 0;
    display: block;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 16px solid #fff0;
    margin: auto;
}
.action .active .triangle-up {
  width: 0;
    display: block;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;  
    margin: auto;
  border-bottom: 16px solid #578a74;
}




.action{
  display:inline-flex;
  margin:10px auto;
  width:100%;
  text-align:center;
}
.action a {
  display: inline-block;
    padding: 5px 0px;
    background: transparent;
    color: #555;
    position: relative;
    text-decoration: none;
    margin: -2px;
    width: 140px;
    }


.action img.item-type {
    opacity: 0.4;
    margin: 15px 0px;
    width: 58% !important;
    border: 2px solid #5554;
    border-radius: 15px;
    height: auto;
    min-height: 70px;
    max-height: 100px;
}
  .thumb p.thumb-title {
    color: #578a74;
    font-size: 12px;
    text-transform: uppercase;
    font-family: gotham-md;
    line-height: 1.3;
    min-height: 34px;
    font-weight: lighter;
}

.navigator{
  margin-bottom: -8px !important;
}

  .thumb.active p{
    color:#ff4465;
  }
.action .active img{
opacity: 1;
filter: drop-shadow(2px 4px 6px #0006);
}

.action a:hover{
  background:transparent;
}


.thumb p {
    font-weight: 900;
    font-family: gotham-md !important;
    text-transform: uppercase;
}


.thumb.active p {
    color: #ff4465 !important;
}


@media screen and (max-width: 480px){
  .slick-slide img {
    width: 30px;
    display: block;
    margin: auto;
    visibility: hidden;
    transition: 1s ease-in-out;
    padding: 5px;
}

.action img {
    width: 100% !important;
    padding: 10px;
}
.navigator{
      max-width: 15px;
      padding: 0 !important;
      margin-bottom: -2px !important;
}
.slick-next {
    right: 0% !important;
}
.slick-prev {
    left: 0% !important;
}
.slick-center img {
    width: 150px !important;
    padding: 0px;

    visibility: visible;
}
/*.slick-list.draggable {
    min-height: 200px;
}*/
a.thumb {
    width: 30%;
}
.action img.item-type{
      min-height: auto;
    max-height: 75px;
}






p.thumb-title {
    color: #683e1e !important;
    font-size: 10px !important;
    line-height: 1.3 !important;
    min-height: 39px !important;
}













/*
.action {
    display: contents;
  }*/
}






.navigator{
  width: 20px !important;
    height: auto !important;
    min-height: unset;
    border-radius: 0;
    border: none;
    filter: none !important;
    margin: 0;
    opacity: 0;
    margin-bottom: -10px;
}



.thumb.active .navigator{
opacity: 1; }










